<template>
  <svg width=".5rem" height=".75rem" viewBox="0 0 8 12"
       stroke="#BDC5D8" fill="none">
    <path d="M1 1L6 6L1 11" stroke-width="2"/>
  </svg>
</template>

<script>
  export default {
    name: 'IconPaginationArrow',
  }
</script>
